/* .col-sm- < 576px */
@media (max-width: 575.98px) {
	.buscarBtEsp{
		display:none;
	}
	.boxBuscadorForm .boxBuscador:nth-child(2) {
		padding-bottom: 0rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.boxBuscadorForm .boxBuscador:nth-child(3) {
		text-align:center;
		padding-top: 0rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

/* .col-md- */
@media (min-width: 576px) and (max-width: 767.98px) {
	.buscarBtEsp{
		display:none;
	}
	.boxBuscadorForm .boxBuscador:nth-child(2) {
		padding-bottom: 0rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.boxBuscadorForm .boxBuscador:nth-child(3) {
		text-align:center;
		padding-top: 0rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
} 
/* .col-lg- */
@media (min-width: 768px) and (max-width: 991.98px) {
	
}
/*.col-xl-*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	
} 

/*.col-xl-*/
@media (min-width: 1200px) {
	
}